import i from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as o from "react";
import r from "../../../icons-svg/es/asn/LoadingOutlined.mjs";
import d from "../components/AntdIcon.mjs";
var n = function(e, t) {
  return /* @__PURE__ */ o.createElement(d, i({}, e, {
    ref: t,
    icon: r
  }));
};
process.env.NODE_ENV !== "production" && (n.displayName = "LoadingOutlined");
const c = /* @__PURE__ */ o.forwardRef(n);
export {
  c as default
};
